Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 14:37:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I recieve yesterday my order and I wasnt open it. After that when I go homeN i want to try all everything that I buy. I ordered 4 jeana and 1 shorts but the short is missing only I recieve a 4 jeans. Please tell me why happen like this and how is it I pay already my total payment of my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690411